## linux-meta-azure-5.11 5.11.0.1028.31~20.04.26

=== debian/changelog ===
linux-meta-azure-5.11 (5.11.0.1028.31~20.04.26) focal; urgency=medium

  * Bump ABI 5.11.0-1028.31~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 16:51:01 +0100

linux-meta-azure-5.11 (5.11.0.1027.30~20.04.25) focal; urgency=medium

  * Bump ABI 5.11.0-1027.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 17:23:41 -0300

linux-meta-azure-5.11 (5.11.0.1025.27~20.04.24) focal; urgency=medium

  * Bump ABI 5.11.0-1025.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 11:20:11 -0300

linux-meta-azure-5.11 (5.11.0.1023.24~20.04.23) focal; urgency=medium

  * Bump ABI 5.11.0-1023.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure-5.11: Enable arm64
    - [Packaging] Depend on signed or unsigned linux-image

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Dec 2021 06:53:52 -0700

linux-meta-azure-5.11 (5.11.0.1022.23~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Nov 2021 14:58:25 -0500

linux-meta-azure-5.11 (5.11.0.1021.22~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 25 Oct 2021 15:46:11 -0700

linux-meta-azure-5.11 (5.11.0.1020.21~20.04.20) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Oct 2021 17:54:34 -0300

linux-meta-azure-5.11 (5.11.0.1020.21~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 15:12:33 -0300

linux-meta-azure-5.11 (5.11.0.1019.20~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-1019.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Oct 2021 19:09:39 -0300

linux-meta-azure-5.11 (5.11.0.1018.19~20.04.17) focal; urgency=medium

  * Bump ABI 5.11.0-1018.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 11:31:33 -0300

linux-meta-azure-5.11 (5.11.0.1017.18~20.04.16) focal; urgency=medium

  * Bump ABI 5.11.0-1017.18~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 17:27:20 +0200

linux-meta-azure-5.11 (5.11.0.1016.17~20.04.15) focal; urgency=medium

  * Bump ABI 5.11.0-1016.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 19:31:17 -0300

linux-meta-azure-5.11 (5.11.0.1015.16~20.04.14) focal; urgency=medium

  * Bump ABI 5.11.0-1015.16~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:03:19 -0300

linux-meta-azure-5.11 (5.11.0.1014.15~20.04.13) focal; urgency=medium

  * Bump ABI 5.11.0-1014.15~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 10:05:24 -0300

linux-meta-azure-5.11 (5.11.0.1013.14~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-1013.14~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 24 Jul 2021 00:20:17 -0300

linux-meta-azure-5.11 (5.11.0.1012.13~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-1012.13~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 13:01:30 -0300

linux-meta-azure-5.11 (5.11.0.1011.11~20.04.10) focal; urgency=medium

  * Bump ABI 5.11.0-1011.11~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 02:33:12 -0400

linux-meta-azure-5.11 (5.11.0.1010.10~20.04.9) focal; urgency=medium

  * Bump ABI 5.11.0-1010.10~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 17:55:20 -0300

linux-meta-azure-5.11 (5.11.0.1007.7~20.04.8) focal; urgency=medium

  * Bump upload number

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Jun 2021 08:10:04 -0600

linux-meta-azure-5.11 (5.11.0.1007.7~20.04.7) focal; urgency=medium

  * Bump ABI 5.11.0-1007.7~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jun 2021 11:46:31 -0600

linux-meta-azure-5.11 (5.11.0.1006.6) focal; urgency=medium

  * Empty entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jun 2021 11:40:38 -0600

linux-meta-azure (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:47:19 -0700

linux-meta-azure (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:15:15 +0200

linux-meta-azure (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:17:31 -0500

linux-meta-azure (5.11.0.1003.3) hirsute; urgency=medium


