## linux-meta-azure-5.11 5.11.0.1029.32~20.04.27

=== debian/changelog ===
linux-meta-azure-5.11 (5.11.0.1029.32~20.04.27) focal; urgency=medium

  * Bump ABI 5.11.0-1029.32~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 10 Feb 2022 14:40:50 -0300
