=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-5.11-headers-5.11.0-1028,
- linux-headers-5.11.0-1028-azure,
- linux-modules-5.11.0-1028-azure,
+ linux-azure-5.11-headers-5.11.0-1029,
+ linux-headers-5.11.0-1029-azure,
+ linux-modules-5.11.0-1029-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal
 
-Package: linux-headers-azure
+Package: linux-headers-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
@@ -19,7 +19,7 @@
  This package will always depend on the latest kernel headers available
  for Azure systems.
 
-Package: linux-image-azure
+Package: linux-image-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -29,7 +29,7 @@
  This package will always depend on the latest kernel image available
  for Azure systems.
 
-Package: linux-modules-extra-azure
+Package: linux-modules-extra-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
@@ -39,17 +39,17 @@
  This package will always depend on the latest extra modules package
  available for Azure systems.
 
-Package: linux-azure
+Package: linux-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure-5.11--full--azure, kernel-testing--linux-azure-5.11--full--preferred,
-Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-azure-eol-5.11 (= ${binary:Version}), linux-headers-azure-eol-5.11 (= ${binary:Version}), linux-tools-azure-eol-5.11 (= ${binary:Version}), linux-cloud-tools-azure-eol-5.11 (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
 
-Package: linux-tools-azure
+Package: linux-tools-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
@@ -57,7 +57,7 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Azure systems.
 
-Package: linux-cloud-tools-azure
+Package: linux-cloud-tools-azure-eol-5.11
 Architecture: amd64 arm64
 Section: metapackages
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
